[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Autoconf 2.50

On Thu, May 24, 2001 at 11:51:21AM +0900, Junichi Uekawa wrote:
> Ben Pfaff <pfaffben@msu.edu> immo vero scripsit
> It seems like many packages break with autoconf-2.50, 
> Out of all my packages which use autoconf,
>  ecasound = ok 
>  qtecasound = NO 
>  ecawave = NO
>  mpich = NO
>  beast = NO
>  sted2 = NO

Wow, that's not a good record.  
What sort of breakage does "NO" signify?  

I arbitrarily chose "sted2", did "apt-get source", then "debuild -b".
I had no problem building it (sted2-2.07m+20010303) with autoconf-2.50
and automake-1.4-p1 installed.

Was I just lucky?  Were you building some other version of sted2?
Did you modify configure.in ?  You didn't run "autoupdate", did you?


by Rocket to the Moon,
by Airplane to the Rocket,
by Taxi to the Airport,
by Frontdoor to the Taxi,
by throwing back the blanket and laying down the legs ...
- They Might Be Giants

Reply to: